## libnet-imap-client-perl 0.95

=== debian/changelog ===
libnet-imap-client-perl (0.95-1) unstable; urgency=low

  * New upstream release

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 11 Apr 2011 09:06:34 +0100

libnet-imap-client-perl (0.94-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Added myself to Uploaders 
  * New upstream release
  * Added debian/source/format
  * Upped standards version to 3.9.1
  * Removed quilt cruft
  * Removed versioned dependency on perl
  * Refreshed copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 19 Jan 2011 06:52:54 +0000

libnet-imap-client-perl (0.93-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Christoph Berg ]
  * Remove myself from Uploaders.

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Christoph Berg <myon@debian.org>  Thu, 10 Dec 2009 12:46:02 +0100

libnet-imap-client-perl (0.93-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    -> New feature to display show server namespaces (per RFC2342)
  * Added /me to uploaders
  * Cleaned up long description to remove some less relevant stuff
  * Converted copyright to machine-readable format

  [ gregor herrmann ]
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Don't install README anymore.
  * debian/control: add libtest-pod-perl, libtest-pod-coverage-perl to
    Build-Depends-Indep.
  * Add fix-pod.patch (missing whatis entry in a manpage); adjust debian/rules
    to use quilt; bump/add build dependencies on debhelper/quilt in
    debian/control; add debian/README.source.

 -- Jonathan Yu <frequency@cpan.org>  Wed, 20 May 2009 00:29:56 -0400

libnet-imap-client-perl (0.92-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Berg <myon@debian.org>  Wed, 15 Apr 2009 11:03:56 +0200
