=== debian/control ===
Source: libnet-imap-client-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libio-socket-ssl-perl,
 liblist-moreutils-perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Net-IMAP-Client/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-imap-client-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-imap-client-perl/

Package: libnet-imap-client-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libio-socket-ssl-perl,
 liblist-moreutils-perl
Description: Perl module to communicate with IMAP servers
 Net::IMAP::Client provides methods to access an IMAP server. It aims to
 provide a simple and clean API, while employing a rigorous parser for IMAP
 responses in order to create Perl data structures from them. The code is
 simple, clean and extensible.
