## libnet-imap-client-perl 0.9501

=== debian/changelog ===
libnet-imap-client-perl (0.9501-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * debian/watch: add uversionmangle to prepare for upstream minor version
    with less than 4 digits.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Aug 2011 18:53:25 +0200
