=== debian/control ===
Source: libnet-imap-client-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libio-socket-ssl-perl,
 liblist-moreutils-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Net-IMAP-Client/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-imap-client-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-imap-client-perl.git

Package: libnet-imap-client-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libio-socket-ssl-perl,
 liblist-moreutils-perl
Description: Perl module to communicate with IMAP servers
 Net::IMAP::Client provides methods to access an IMAP server. It aims to
 provide a simple and clean API, while employing a rigorous parser for IMAP
 responses in order to create Perl data structures from them. The code is
 simple, clean and extensible.
