=== debian/watch ===
version=3
opts=uversionmangle=s/\.\d\d\d$/$&0/;s/\.\d\d/$&00/;s/\.\d$/$&000/ \
	http://search.cpan.org/dist/Net-IMAP-Client/   .*/Net-IMAP-Client-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
