=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Net-IMAP-Client/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-imap-client-perl.git
+ gregor herrmann <gregoa@debian.org>,
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/Net-IMAP-Client/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-imap-client-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-imap-client-perl.git
 
 Package: libnet-imap-client-perl
