## libnet-imap-client-perl 0.9505

=== debian/changelog ===
libnet-imap-client-perl (0.9505-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 00:58:21 +0100

libnet-imap-client-perl (0.9505-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Jul 2014 21:28:19 +0200
