## libnet-imap-client-perl 0.9511

=== debian/changelog ===
libnet-imap-client-perl (0.9511-1) unstable; urgency=medium

  * Import upstream version 0.9511.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 02:04:01 +0100
